Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 10:15:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rajesh nair                    Bot:  Hi again! Bot:  Please enter your name Customer:  rajesh nair Bot:  Hi Rajesh Nair ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:01 PM, 20th Jun                     rajesh nair                    Sure           02:01 PM, 20th Jun                   Sohaib                   Hi Rajesh, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:01 PM, 20th Jun                     rajesh nair                    Good afternoon Shoaib..Hope u r doing well           02:01 PM, 20th Jun                     rajesh nair                    I wanted to check about refund for the order no. 7467136273           02:02 PM, 20th Jun                     rajesh nair                    Returns were picked up promptly but refund has not yet been processed           02:03 PM, 20th Jun                     rajesh nair                    So pls check it and do the needful           02:05 PM, 20th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:07 PM, 20th Jun                     rajesh nair                    Sure           02:07 PM, 20th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:12 PM, 20th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you and delay in your refund           02:12 PM, 20th Jun                     rajesh nair                    Thank you           02:12 PM, 20th Jun                     rajesh nair                    Looking forward           02:13 PM, 20th Jun                   Sohaib                   Is there anything else I can help you with?           02:13 PM, 20th Jun                     rajesh nair                    Nothing...Have a nice day ahead           02:13 PM, 20th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739733